<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">cddbfc83-7806-43d1-abc5-2d113fa2cb13</string>
    <string name="iwek">i0khZwoeO6bRl0pjx4uIXSozI5AIPmI4ynGCeHcCWaI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgord/B20fujxfH60ARbHjNiLQjK49r//bvhVUQv4trfmhRANCAASuev2oR4L9UROL0BphGNHqb4UPuYreoo6DLPnqrFYKy3bcATw+Uj9FCJwu610U7/aUVGcbSYrqGGSytnzj+atQ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAErnr9qEeC/VETi9AaYRjR6m+FD7mK3qKOgyz56qxWCst23AE8PlI/RQicLutdFO/2lFRnG0mK6hhksrZ84/mrUA==</string>
    <int name="version" value="10" />
</map>
